<header class="main-header">

  <!--Header-Upper-->
      <div class="header-upper">
        <div class="outer-container clearfix">

      <div class="pull-left logo-box">
        <div class="logo"><a href="index.html"><img src="../assets/images/logo.png" alt="" title=""></a></div>
      </div>

      <div class="nav-outer clearfix">
        <!--Mobile Navigation Toggler-->
        <div class="mobile-nav-toggler"><span class="icon flaticon-menu"></span></div>
        <!-- Main Menu -->
        <nav class="main-menu navbar-expand-md">
          <div class="navbar-header">
            <!-- Toggle Button -->
            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
              <span class="icon-bar"></span>
              <span class="icon-bar"></span>
              <span class="icon-bar"></span>
            </button>
          </div>

          <div class="navbar-collapse collapse clearfix" id="navbarSupportedContent">
            <ul class="navigation clearfix">
              <li class="dropdown has-mega-menu"><a href="#"><span>Courses <i class="fa fa-arrow-down"></i></span></a>
                <div class="mega-menu">
                  <!-- Upper Box -->
                  <div class="upper-box">
                    <div class="page-links-box">
                      <a class="link"><span class="icon flaticon-bullhorn"></span>Marketing</a>
                      <a href="course-2.html" class="link"><span class="icon flaticon-cyclist"></span>Lifestyle</a>
                      <a href="course-3.html" class="link"><span class="icon flaticon-bar-chart"></span>Business</a>
                      <a href="course-4.html" class="link"><span class="icon flaticon-software"></span>Software</a>
                      <a href="course-3.html" class="link"><span class="icon flaticon-atom"></span>Science</a>
                      <a href="course.html" class="link"><span class="icon flaticon-webpage"></span>IT Management</a>
                      <a href="course-2.html" class="link"><span class="icon flaticon-language"></span>Language</a>
                      <a href="course-3.html" class="link"><span class="icon flaticon-team"></span>Human Resources</a>
                      <a href="course-4.html" class="link"><span class="icon flaticon-healthcare"></span>Health Care</a>
                    </div>
                  </div>
                  <!-- Lower Box -->
                  <div class="lower-box">
                    <h3>Become an Instructor</h3>
                    <div class="text">Top instructors from around the Neque convallis a cras semper auctor. <br> Libero id faucibus nisl tincidunt egetnvallis </div>
                    <div class="btn-box">
                      <a href="#" class="theme-btn btn-style-five">Start teaching today</a>
                    </div>
                    <div class="side-icon">
                      <img src="../assets/images/resource/mega-menu-icon.png" alt="" />
                    </div>
                  </div>
                </div>
              </li>
              <li class="current dropdown"><a href="#"><span data-hover="Home">Home</span></a>
                <ul>
                  <li><a href="index.html">Home page 01</a></li>
                  <li><a href="index-2.html">Home page 02</a></li>
                  <li class="dropdown"><a href="#">Header styles</a>
                    <ul>
                      <li><a href="index.html">Header Style 01</a></li>
                      <li><a href="index-2.html">Header Style 02</a></li>
                    </ul>
                  </li>
                </ul>
              </li>
              <!-- <li class="dropdown"><a href="#">About</a>
                <ul>
                  <li><a href="about.html">About Us</a></li>
                  <li><a href="faq.html">Faq</a></li>
                  <li><a href="teacher.html">Teacher</a></li>
                  <li><a href="profile.html">User Profile</a></li>
                  <li><a href="membership.html">Membership</a></li>
                </ul>
              </li> -->
              <li class="dropdown" *ngIf="isCourseVisible"><a href="#">Courses</a>
                <ul>
                  <li><a routerLink="/course/course-listing">Courses</a></li>
                  <li><a routerLink="/course/course-details/c1">Courses 01</a></li>
                  <li><a routerLink="/course/course-details/c2">Courses 02</a></li>
                </ul>
              </li>
              <!-- <li class="dropdown"><a href="#">Blog</a>
                <ul>
                  <li><a href="blog.html">Our Blog</a></li>
                  <li><a href="blog-list.html">Blog List</a></li>
                  <li><a href="blog-detail.html">Blog Detail</a></li>
                  <li><a href="not-found.html">Not Found</a></li>
                </ul>
              </li>
              <li><a href="contact.html">Contact</a></li>
              <li><a href="donation.html">Donation</a></li> -->
            </ul>
          </div>
        </nav>

        <!-- Main Menu End-->
        <div class="outer-box clearfix">

          <!-- Search -->
          <!-- <div class="search-box">
            <form method="post" action="http://themazine.com/html/Lebari/contact.html">
              <div class="form-group">
                <input type="search" name="search-field" value="" placeholder="What do we want learn" required>
                <button type="submit"><span class="icon fa fa-search"></span></button>
              </div>
            </form>
          </div> -->

          <!-- Social Box -->
          <ul class="social-box">
            <li class="instagram"><a target="_blank" href="http://instagram.com/" class="fa fa-instagram"></a></li>
            <li class="facebook"><a target="_blank" href="http://facebook.com/" class="fa fa-facebook-f"></a></li>
            <li class="twitter"><a target="_blank" href="http://twitter.com/" class="fa fa-twitter"></a></li>
            <li class="pinterest"><a target="_blank" href="http://pinterest.com/" class="fa fa-pinterest-p"></a></li>
          </ul>

        </div>
      </div>

          </div>
      </div>
      <!--End Header Upper-->

  <!-- Sticky Header  -->
      <div class="sticky-header">
          <div class="auto-container clearfix">
              <!--Logo-->
              <div class="logo pull-left">
                  <a href="index.html" title=""><img src="../assets/images/logo.png" alt="" title=""></a>
              </div>
              <!--Right Col-->
              <div class="pull-right">
                  <!-- Main Menu -->
                  <nav class="main-menu">
                      <!--Keep This Empty / Menu will come through Javascript-->
                  </nav>
        <!-- Main Menu End-->

        <!-- Main Menu End-->
        <div class="outer-box clearfix">

        </div>

              </div>
          </div>
      </div>
  <!-- End Sticky Menu -->

  <!-- Mobile Menu  -->
      <div class="mobile-menu">
          <div class="menu-backdrop"></div>
          <div class="close-btn"><span class="icon flaticon-multiply"></span></div>

          <nav class="menu-box">
              <div class="nav-logo"><a href="index.html"><img src="../assets/images/logo.png" alt="" title=""></a></div>
              <div class="menu-outer"><!--Here Menu Will Come Automatically Via Javascript / Same Menu as in Header--></div>
          </nav>
      </div><!-- End Mobile Menu -->

  </header>
  <!-- End Main Header -->
